/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * www.piaggiogroup.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2015
 */

@font-face {
    font-family: "Brown-Bold";
    src:url("fonts/lineto-brown-bold.eot");
    src:url("fonts/lineto-brown-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-bold.woff") format("woff"),
        url("fonts/lineto-brown-bold.ttf") format("truetype"),
        url("fonts/lineto-brown-bold.svg#lineto-brown-bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Boldalt";
    src:url("fonts/lineto-brown-boldalt.eot");
    src:url("fonts/lineto-brown-boldalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-boldalt.woff") format("woff"),
        url("fonts/lineto-brown-boldalt.ttf") format("truetype"),
        url("fonts/lineto-brown-boldalt.svg#lineto-brown-boldalt") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Reclinbold";
    src:url("fonts/lineto-brown-reclinbold.eot");
    src:url("fonts/lineto-brown-reclinbold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-reclinbold.woff") format("woff"),
        url("fonts/lineto-brown-reclinbold.ttf") format("truetype"),
        url("fonts/lineto-brown-reclinbold.svg#lineto-brown-reclinbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Reclinboldalt";
    src:url("fonts/lineto-brown-reclinboldalt.eot");
    src:url("fonts/lineto-brown-reclinboldalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-reclinboldalt.woff") format("woff"),
        url("fonts/lineto-brown-reclinboldalt.ttf") format("truetype"),
        url("fonts/lineto-brown-reclinboldalt.svg#lineto-brown-reclinboldalt") format("svg");
    font-weight: normal;
    font-style: normal;
}